# Uses of Class
com.destroystokyo.paper.NamespacedTag

Packages that use NamespacedTag
Package
Description
com.destroystokyo.paper

## Uses of NamespacedTag in com.destroystokyo.paper

Methods in com.destroystokyo.paper that return NamespacedTag
Modifier and Type
Method
Description
`static @NotNull NamespacedTag`
NamespacedTag.`minecraft(@NotNull String key)`
Get a key in the Minecraft namespace.
`static NamespacedTag`
NamespacedTag.`randomKey()`
Deprecated.
should never be used by plugins, for internal use only!!